[Setup]
Product=Oldskool Amp'd
Version=239
Archive=oldskool239.umod
SrcPath=.
MasterPath=..
Requires=UnrealTournamentRequirement
Group=SetupGroup
Group=umodINIGroup
Group=oldskoolskinsGroup
Group=umodIncludeFilesGroup

[UnrealTournamentRequirement]
Product=UnrealTournament
Version=

[SetupGroup]
Copy=(Src=System\Manifest.ini,Master=System\Manifest.ini,Size=1152,Flags=3)
Copy=(Src=System\Manifest.int,Master=System\Manifest.int,Size=556,Flags=3)

[umodINIGroup]
Ini=System\unrealtournament.ini,UTmenu.utconsole.RootWindow=olroot.oldskoolrootwindow
Ini=System\user.ini,Engine.Input.F6=stat net | mutate quicksave
Ini=System\user.ini,Engine.Input.F2=ShowServerInfo | ActivateTranslator
Ini=System\user.ini,Engine.Input.F7=mutate quickload
AddIni=unrealtournament.ini,Engine.GameEngine.ServerPackages=olweapons
Ini=System\unrealtournament.ini,Core.System.SavePath=..\Save

[oldskoolskinsGroup]
File=(Src=System\oldskool.u,Size=1422642)
File=(Src=System\oldskool.int,Size=3808)
File=(Src=System\olroot.u,Size=157563)
File=(Src=System\olweapons.int,Size=1332)
File=(Src=System\OLweapons.u,Size=1294937)
File=(Src=System\osxbackgroundchanger.u,Size=4504)

[umodIncludeFilesGroup]
File=(Src=Help\oldskins.bmp,Size=28278)
File=(Src=Help\oldskoolampd238.htm,Size=26034)
File=(Src=Help\oldskoolampd239.htm,Size=26034)

